/* CSS Document */
@font-face {
  font-family: 'led_8x6regular';
  src: url("webfonts/led_8x6-webfont.eot");
  src: url("webfonts/led_8x6-webfont.eot?#iefix") format("embedded-opentype"), url("webfonts/led_8x6-webfont.woff") format("woff"), url("webfonts/led_8x6-webfont.ttf") format("truetype"), url("webfonts/led_8x6-webfont.svg#led_8x6regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HVDComicSerifPro';
  ssrc: url("webfonts/hvdcomicserifpro.eot");
  src: url("webfonts/hvdcomicserifpro.eot?#iefix") format("embedded-opentype"), url("webfonts/hvdcomicserifpro.woff") format("woff"), url("webfonts/hvdcomicserifpro.ttf") format("truetype"), url("webfonts/hvdcomicserifpro.svg#hvd_comic_serif_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body {
  height: 100%; }

body {
  background: #000;
  font-family: 'HVDComicSerifPro','led_8x6regular', arial;
  margin: 0;
  padding: 0; }
  body #mlpeg_atm_container {
    margin: 0 auto;
    max-width: 960px;
    max-height: 550px;
    height: 100%; }
    body #mlpeg_atm_container #mlpeg_atm {
      margin: 0 auto; }
  body #portraitContent {
    display: none; }

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  body div#mlpeg_atm_container {
    display: block; } }
@media only screen and (orientation: portrait) {
  body div#mlpeg_atm_container {
    display: none; }
    body div#portraitContent {
      display: block; } }
